/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "File locale:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Banda illimitata";

"Overwrite all files" = "Sovrascrive tutti i file";
"Append existing files" = "Aggiunge i file esistenti";
"Rename transferred files with a timestamp appended to the filename" = "Rinomina i file trasferiti aggiungendo la date et l'ora al nome del file";
"Rename existing files with timestamp appended to filename" = "Rinomina i file esistenti aggiungendo la data e l'ora al nome del file";
"Skip transfer of files that already exist" = "Non trasferire files già esistenti";
"Prompt for action on every file" = "Domanda l'azione per ogni file";
"Skip files that match size, modification date or checksum" = "Ignora i file che corrispondono in dimensione, data di modifica o checksum";
/* Synchronization */
"Download changed and missing files" = "Scarica i file modificati o mancanti";
"Upload changed and missing files" = "Carica i file modificati o mancanti";
"Download and Upload" = "Scarica e Carica";

/* Transfer action for existing files. */
"Overwrite" = "Sovrascrivi";
"Overwrite all files" = "Sovrascrive tutti i file";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Riprendi";
"Append existing files" = "Aggiunge i file esistenti";

/* Transfer action for existing files */
"Rename existing" = "Rinomina files già esistenti";
"Rename existing files with timestamp appended to filename" = "Rinomina i file esistenti aggiungendo la data e l'ora al nome del file";
"Rename" = "Rinomina";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rinomina i file trasferiti aggiungendo la date et l'ora al nome del file";

/* Transfer action for existing files */
"Skip" = "Salta";
"Skip transfer of files that already exist" = "Non trasferire files già esistenti";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Ignora i file che corrispondono in dimensione, data di modifica o checksum";

/* Toolbar item */
"Trash" = "Cestina";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Scarica i file modificati o mancanti";
"Upload changed and missing files" = "Carica i file modificati o mancanti";
"Download and Upload" = "Scarica e Carica";

/* Synchronize option */
"Mirror" = "Mirror";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open new connection" = "Open new connection";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Use browser connection";
"Open multiple connections" = "Open multiple connections";
